### Function Macro

# EDataServer EDS_CHECK_VERSION

#### Declaration [src]

    #define EDS_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Checks the version of the Evolution-Data-Server library. Returns `TRUE` if the version of the EDS header files is the same as or newer than the passed-in version.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  The major version number.

`minor`

  Type: `-`

  The minor version number.

`micro`

  Type: `-`

  The micro version number.